serial_number=40042918
packet_size=8192
inter_packet_delay=50000
exposure_auto=0
exposure_time_raw=100000
gain_auto=0
gain_raw=200
timeout_ms=5000
width=720
height=540
framerate_numerator=25
framerate_denominator=1
format=GRAY8
overlay_text=FC1
overlay_silent=false
multicast_address=239.192.106.66
multicast_port=5000
ttl_mc=64
channel_prefix=H1:VID-FC1_
calc_noise_floor=25
archive_interval_minutes=0
archive_folder_path_prefix=/ligo/data/camera/archive/
archive_file_name_prefix=h1camfc1

